<?php

$q = filter_var($_GET['q'], FILTER_SANITIZE_STRING);

$cidade = filter_var($_GET['cidade'], FILTER_SANITIZE_NUMBER_INT);


$slect = mysql_query("SELECT id,slug,empresa FROM empresas WHERE id_cidade='$cidade' AND empresa LIKE '%$q%' ORDER BY empresa ASC");

$arr = array();

while($linha = mysql_fetch_assoc($slect))
{





$arr[] = array('value'=> mb_strtoupper($linha['empresa'], 'UTF-8'), 'nome'=>    mb_strtoupper($linha['empresa'], 'UTF-8'), 'id'=>$linha['id'] );


}


echo json_encode($arr);